<?php

namespace Modules\Dummy\Database\Seeders\Modules\FAQ;

use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;

use Modules\Dummy\Database\Seeders\Modules\FAQ\versions\v1_8_0\DatabaseSeeder;

class FAQDatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Model::unguard();
        
        $this->call([
            DatabaseSeeder::class,
            FaqTableSeeder::class
        ]);
    }
}
